Skip to main content
PATCH
Update geotagging zone

Authorizations

Authorization
string
header
required

Use a valid Bearer token to authenticate.

Path Parameters

geotaggingId
string
required

Unique identifier of the geotagging zone. Example: 6620f1a2b3c4d5e6f7a8b9c0

Body

application/json
name
string

Zone name, unique within the hub. Example: North Jakarta

hubId
string

Hub of the zone.

geoTaggingCoordinate
string[]

Polygon points as "latitude,longitude". At least 3. Example: ["-6.1,106.8", "-6.1,106.9", "-6.2,106.9"]

Minimum array length: 3
color
string

Display color. Example: #1E88E5

isActive
boolean

Only active zones are used by route optimization.

Response

Success

status
boolean

Status of response.

message
string

Message of API response.

data
object

Updated zone.